import { useContext } from "react";
import { TuitioContext } from "../contexts";

const useTuitioUser = () => {
  const state = useContext(TuitioContext);
  const userName = state.auth.userName;
  return { userName };
};

export { useTuitioUser };
