import { fetch } from "@flare/tuitio-client";
import type { TuitioReactState, TuitioDispatchActions } from "./types";

const { token, validUntil, userName } = fetch();

export const initialState: TuitioReactState = {
  auth: {
    userName,
    token,
    validUntil
  },
  configuration: { tuitioUrl: null }
};

export const initialDispatchActions: TuitioDispatchActions = {
  onLoginSuccess: () => undefined,
  onLogoutSuccess: () => undefined
};
